#!/bin/bash -ue
mkdir bowtie
bowtie-build --threads 2 genome.fasta bowtie/genome
cat <<-END_VERSIONS > versions.yml
"test_bowtie_align_single_end:BOWTIE_BUILD":
    bowtie: $(echo $(bowtie --version 2>&1) | sed 's/^.*bowtie-align-s version //; s/ .*$//')
END_VERSIONS
